package cn.net.cpzslibs.prot.handset.bean.req;

public class Prot20070ReqBean {
/*	“phone”:”13176556277”,
	  “password”:”dfdf3434434”*/
	private String phone;
	private String password;
	
	public Prot20070ReqBean() {
	
	}

	public Prot20070ReqBean(String phone, String password) {
	
		this.phone = phone;
		this.password = password;
	}

	public String getPhone() {
		return phone;
	}

	public void setPhone(String phone) {
		this.phone = phone;
	}

	public String getPassword() {
		return password;
	}

	public void setPassword(String password) {
		this.password = password;
	}

	@Override
	public String toString() {
		return "Prot20070ReqBean [phone=" + phone + ", password=" + password
				+ "]";
	}
	
	
}
